<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BesselI.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413517324614" remote="133715412000000000" Dst="1" />
<file name="BesselJ.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413519251772" remote="133715412000000000" Dst="1" />
<file name="BesselK.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413519281773" remote="133715412000000000" Dst="1" />
<file name="BesselY.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413519296857" remote="133715412000000000" Dst="1" />
<file name="Compare.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520125074" remote="133715412000000000" Dst="1" />
<file name="Complex.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520140336" remote="133715412000000000" Dst="1" />
<file name="BitWise.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520200370" remote="133715412000000000" Dst="1" />
<file name="Constants.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520501444" remote="133715412000000000" Dst="1" />
<file name="ComplexFunctions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520511897" remote="133715412000000000" Dst="1" />
<file name="ConvertBase.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520761484" remote="133715412000000000" Dst="1" />
<file name="ConvertBinary.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413520831450" remote="133715412000000000" Dst="1" />
<file name="ConvertDecimal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413521079033" remote="133715412000000000" Dst="1" />
<file name="ConvertHex.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413521169044" remote="133715412000000000" Dst="1" />
<file name="ConvertOctal.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413521556100" remote="133715412000000000" Dst="1" />
<file name="ConvertUOM.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413521741669" remote="133715412000000000" Dst="1" />
<file name="EngineeringValidations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413521988494" remote="133715412000000000" Dst="1" />
<file name="Erf.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413522082900" remote="133715412000000000" Dst="1" />
<file name="ErfC.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413522738234" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413522803900" remote="133845723000000000" Dst="1" />
<file name="ComplexOperations.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413530712876" remote="133715412000000000" Dst="1" />
</dwsync>